<?
session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  $remitente="pierlaze@hotmail.com";
  $objPer=new clsPer;
  $resultados=$objPer->getNumPass($mat_trans);
  $filass=$objPer->NextRow($resultados);
  /*$numpass=$filass['tcomparacion']-1;
  $tnumpass=$filass['passt_trans'];*/
  
	//$objPer->UpdateNumTpass($mat_trans,$numpass);
	$n=count($cod_soli);
	for($i=0;$i<$n;$i++)
	{
		if($sel[$i]=="1")
		{
			$objPer->UpdateSolicitudA($cod_soli[$i],'A');  
		}
	}

 //***********envio de correo****************
  //eschreiber@gmail.com,plachi@brperu.net pierlaze@gmail.com,plachi@brperu.net
  $destinatario = $correos; 
  $asunto = 'Relacion de Personal Aptos Para entrar al campo'; 
  $cuerpo = ' 
	<html>	 
	<body>
	<table width="844" border="1" cellspacing="0" cellpadding="0">
	  <tr>
		<td width="89">dni</td>
		<td width="258">nombres</td>
		<td width="100">cia</td>
		<td width="121">fecha</td>
		<td width="95">via</td>
		<td width="181">transporte</td>
	  </tr>
	  '; 
	  	for($k=0;$k<$n;$k++)
        {
	    	if($sel[$k]=="1")
	        {  
				//$cod_soli[$k]."<br>";
				$resultado=$objPer->devolverPerAsigna($cod_soli[$k]);        
				$filas=$objPer->NextRow($resultado);
				//echo $filas['nombres']."<br>";        		
		$cuerpo .= '  
	  <tr>
		<td>'.$filas['dociden'].'</td>
		<td>'.$filas['nombres'].'</td>
		<td>'.$filas['razon_emp'].'</td>
		<td>'.$filas['fechasoli'].'</td>
		<td>'.$filas['viasoli'].'</td>
		<td>'.$filas['mat_trans'].$filas['tipo_trans'].'</td>
	  </tr>
	  ';
	     }
	  }    
   $cuerpo .= '
	</table>
	</body> 
	</html> 
	';
	$headers = "MIME-Version: 1.0\r\n"; 
	$headers .= "Content-type: text/html; charset=iso-8859-1\r\n";	
	$headers .= "From: <$remitente>\r\n";	
	$headers .= "Cc: agarcia@brperu.net\r\n";	
	mail($destinatario,$asunto,$cuerpo,$headers);
  //******************************************	
  Redirigir("../cvp_confir_cupos.php?tipo=$tipo&fecha1=$fecha1&fecha2=$fecha2$fecha1&des=$des&cod_emp=$cod_emp");  
?>